MWAWFontConverterInternal::State::UnicodeCache Struct Reference

small structure to speedup unicode More...

## Public Member Functions
| UnicodeCache ()
| constructor

## Public Attributes
long | m_nameIdCounter
| actual counter
int | m_macId
| actual macId
MWAWFontConverterInternal::Data::ConversionData const * | m_conv
| actual convertor

## Detailed Description

small structure to speedup unicode

## Constructor & Destructor Documentation

## ◆ UnicodeCache()

MWAWFontConverterInternal::State::UnicodeCache::UnicodeCache | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_conv

MWAWFontConverterInternal::Data::ConversionData const* MWAWFontConverterInternal::State::UnicodeCache::m_conv

actual convertor

Referenced by UnicodeCache().

## ◆ m_macId

int MWAWFontConverterInternal::State::UnicodeCache::m_macId

actual macId

Referenced by UnicodeCache().

## ◆ m_nameIdCounter

long MWAWFontConverterInternal::State::UnicodeCache::m_nameIdCounter

actual counter

Referenced by UnicodeCache().

The documentation for this struct was generated from the following file:

- MWAWFontConverter.cxx